function prodate(id,y,m,d,h,s) { 


var d = Date.UTC(y, m, d, h, s);
var obj = {
     sec: document.getElementById("sec"+id),
     mini: document.getElementById("mini"+id),
     hour: document.getElementById("hour"+id),
     day: document.getElementById("day"+id),
     month: document.getElementById("month"+id),
     year: document.getElementById("year"+id)      
}
fnTimeCountDown(d, obj);

}